<%= form_for @changeset, @action, fn f -> %>
  <%= if @changeset.action do %>
    <div class="alert alert-danger">
      <p>Oops, something went wrong! Please check the errors below.</p>
    </div>
  <% end %>


  <div class="form-group" >
    <%= submit "Submit",id: "submit_button", class: "btn btn-primary" %>
  </div>
<% end %>
